Subject: [LON-CAPA-dev] Error on picard: get: 400 URL must be absolute:

From: "Matthew Brian Hall" <[email-masked]>
Date: Wed, 17 Dec 2003 10:18:38 -0500 (EST)

HI.

I haven't seen this error before so I thought I'd bring it up here:

Wed Dec 17 09:48:05 2003 (17037): <font color=blue>WARNING: LWP get: 400 URL
must be absolute: /home/httpd/html/
Wed Dec 17 09:57:18 2003 (17035): <font color=blue>WARNING: LWP get: 400 URL
must be absolute: /home/httpd/html/
.meta</font>

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------